<component name="libraryTable">
  <library name="Gradle: com.android.support:support-fragment:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/581226ffb52daf5d0d9484be7c0a6931/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/581226ffb52daf5d0d9484be7c0a6931/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/581226ffb52daf5d0d9484be7c0a6931/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>